apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

namespace: portfolio-dev

resources:
  - ../../base
  - resourcequota.yaml
  - namespace.yaml
  - ingress.yaml

commonLabels:
  environment: development

# 이미지 태그 설정
images:
  - name: gitea0213.kro.kr/bluemayne/portfolio
    newTag: develop-sha-59417db99e01138c0e756e7b425e6a6c328377a1

patchesStrategicMerge:
  - deployment-patch.yaml
